KDE 3.1 RC5 for Debian
Posted on: 01/05/2003 05:19 PM

Karolina Lindqvist has updated last week their unofficial KDE 3.1 repository for Debian GNU/Linux 3.0 (Woody) to RC5

The KDE3.1 version is NOT the same as the version that will go to debian unstable. This version is compiled with the old standard g++ version 2.95 compiler. Some applications compiled with KDE3.0 might work together this KDE3.1.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kde_31_rc5_for_debian.html)